/* MacService Code Follows */

body, td, th {
	font-family: "Lucida Grande", Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 11px;
}
#bulk{
	width: 100%;
	background-color: white;
	}
	div#navbar2 {
	height: 43px;
	width: 725px;
	margin: 0px;
	padding: 0px;
	
	
}
	
div#navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	line-height: 30px;
	white-space: nowrap;
}
div#navbar2 li {
		margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
div#navbar2 li a {
	margin: 0px;
	padding: 0px;
}
div#navbar2 li a:link {
	margin: 0px;
	padding: 0px;
    color: #FFF:
}
div#navbar2 li a:visited {
    color: #CCC;
}
div#navbar2 li a:hover {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=80);
	opacity:0.80;
}
#select  {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=70);
	opacity:0.70;
}
#select  a {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=70);
	opacity:0.70;
}
#select  a:link {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=70);
	opacity:0.70;
}
#select a:hover {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=100);
	opacity:1;
}
#select2  {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=100);
	opacity:1;
	padding-top: 2px;
	padding-bottom: 3px;
}
#select2  a {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=70);
	opacity:0.70;
	padding-top: 2px;
	padding-bottom: 3px;
}
#select2  a:link {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=70);
	opacity:0.70;
	padding-top: 2px;
	padding-bottom: 3px;
}
#select2 a:hover {
	margin: 0px;
	padding: 0px;
	filter:alpha(opacity=100);
	opacity:1;
	padding-top: 2px;
	padding-bottom: 3px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0px;
	padding: 0px;
	
}

fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}
fieldset ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
fieldset li {
	padding: 0 0 10px 0;
	margin: 0;
	list-style: none;
	clear: both;
}
fieldset label {
	width: 90%;
	float: left;
	padding-bottom: 5px;
}
h1 {
	font-size: 14px;
	margin: 0;
}
h2 {
	font-size: 13px;
	margin: 0;
}
input, select {
	font-size: 10pt;
}
.book h1 {
	font-size:22pt;
	color: #224272;
	font-weight:normal;
}
.book2 h1 {
	font-size:22pt;
	color: #224272;
	font-weight:normal;
}

.home h1 {
	font-size:24pt;
	color: #000000;
	font-weight:normal;
}

.home h1 a {
	font-size:24pt;
	color: #000000;
	font-weight:normal;
	text-decoration: none;
}

.pricing p {
	font-size: 22px;
	color: #333;
	line-height: 20px;
	margin: 5px 0 0 5px;
	text-decoration: none;
}
.pricing h1 {
font-size: 22px;
	font-weight: normal;
	color: #333;
	margin: 5px 0 0 5px;
	text-decoration: none;
}

.pricing h1 a {
font-size: 22px;
	font-weight: normal;
	color: #333;
	margin: 5px 0 0 5px;
	text-decoration: none;
}


.home:link  {
	font-size:24pt;
	color: #000000;
	font-weight:normal;
	text-decoration: none;
}
.home:hover {
	font-size:24pt;
	color: #000000;
	font-weight:normal;
	text-decoration: none;
}

.darklink2 p {
	font-size: 12px;
	color: #666;
	line-height: 20px;
	margin: 5px 0 0 0;
	text-decoration: none;
}
.darklink2 h1 {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink2 h1 a {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink2 h2 {
font-size: 14px;
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink2 h2 a {
font-size: 14px;
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}



.darklink2:hover {
	text-decoration: none;
	
}
.darklink2:link {
	text-decoration: none;
	
}
a.darklink2:hover {
	text-decoration: none;
	
}
a.darklink2:link {
	text-decoration: none;
	
}
.darklink2:hover h1 {
	color: #0033FF;
	text-decoration: none;
}

.darklink2:hover h2 {
	color: #0033FF;
	text-decoration: none;
}

.darklink2 a:hover{
	color: #0033FF;
	text-decoration: none;
}

.darklink2:link h1 {
	color: #0033FF;
	text-decoration: none;
}

a.darklink2:hover h1 {
	color: #0033FF;
	text-decoration: none;
}
a.darklink2:link h1 {
	color: #0033FF;
	text-decoration: none;
}

.styledark5 {
	color: #fff;
}
.darklink3 p {
	font-size: 12px;
	color: #999;
	line-height: 10px;
	margin: 5px 0 0 0;
	text-decoration: none;
}
.darklink3 h1 {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink3 h1 a {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink3 h2 {
font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 95px 0 15px 0;
	text-decoration: none;
}

.darklink3 h2 a {
font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 95px 0 15px 0;
	text-decoration: none;
}



.darklink3:hover {
	text-decoration: none;
	
}
.darklink3:link {
	text-decoration: none;
	
}
a.darklink3:hover {
	text-decoration: none;
	
}
a.darklink3:link {
	text-decoration: none;
	
}
.darklink3:hover h1 {
	color: #0033FF;
	text-decoration: none;
}

.darklink3:hover h2 {
	color: #0033FF;
	text-decoration: none;
}

.darklink3:hover p {
	color: #0033FF;
	text-decoration: none;
}


.darklink3 a:hover{
	color: #0033FF;
	text-decoration: none;
}

.darklink3:link h1 {
	color: #0033FF;
	text-decoration: none;
}

a.darklink3:hover h1 {
	color: #0033FF;
	text-decoration: none;
}
a.darklink3:link h1 {
	color: #0033FF;
	text-decoration: none;
}

.darklink4 p {
	font-size: 12px;
	color: #999;
	line-height: 10px;
	margin: 0 0 0 0;
	text-decoration: none;
}
.darklink4 h1 {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink4 h1 a {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink4 h2 {
font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 90px 0 3px 0;
	text-decoration: none;
}

.darklink4 h2 a {
font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 90px 0 3px 0;
	text-decoration: none;
}




.darklink4:hover {
	text-decoration: none;
	
}
.darklink4:link {
	text-decoration: none;
	
}
a.darklink4:hover {
	text-decoration: none;
	
}
a.darklink4:link {
	text-decoration: none;
	
}
.darklink4:hover h1 {
	color: #0033FF;
	text-decoration: none;
}

.darklink4:hover h2 {
	color: #0033FF;
	text-decoration: none;
}

.darklink4:hover p {
	color: #0033FF;
	text-decoration: none;
}


.darklink4 a:hover{
	color: #0033FF;
	text-decoration: none;
}

.darklink4:link h1 {
	color: #0033FF;
	text-decoration: none;
}

a.darklink4:hover h1 {
	color: #0033FF;
	text-decoration: none;
}
a.darklink4:link h1 {
	color: #0033FF;
	text-decoration: none;
}
.darklink5 p {
	font-size: 12px;
	color: #999;
	line-height: 10px;
	margin: 0 0 0 0;
	text-decoration: none;
}
.darklink5 h1 {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink5 h1 a {
	font-weight: normal;
	color: #333;
	margin: 5px 0 3px 0;
	text-decoration: none;
}

.darklink5 h2 {
font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 100px 0 3px 0;
	text-decoration: none;
}

.darklink5 h2 a {
font-size: 14px;
	font-weight: normal;
	color: #333;
	padding: 100px 0 3px 0;
	text-decoration: none;
}




.darklink5:hover {
	text-decoration: none;
	
}
.darklink5:link {
	text-decoration: none;
	
}
a.darklink5:hover {
	text-decoration: none;
	
}
a.darklink5:link {
	text-decoration: none;
	
}
.darklink5:hover h1 {
	color: #0033FF;
	text-decoration: none;
}

.darklink5:hover h2 {
	color: #0033FF;
	text-decoration: none;
}

.darklink5:hover p {
	color: #0033FF;
	text-decoration: none;
}


.darklink5 a:hover{
	color: #0033FF;
	text-decoration: none;
}

.darklink5:link h1 {
	color: #0033FF;
	text-decoration: none;
}

a.darklink5:hover h1 {
	color: #0033FF;
	text-decoration: none;
}
a.darklink5:link h1 {
	color: #0033FF;
	text-decoration: none;
}


.book h2 {font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 20px; padding: 5px 0 5px 0;color: #333333; }
.book h3 {font-weight:normal;font-size: 16px;
	color: #666666; }
	
	.book2 h2 {font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana; font-size: 20px; padding: 5px 0 5px 0;color: #333333;}
.book2 h3 {font-weight:normal;font-size: 16px;
	color: #666666; }


.darklink p {
	font-size: 12px;
	color: #666;
	line-height: 20px;
	margin: 5px 0 0 0;
}
.darklink h1 {
	margin: 5px 0 3px 0;
}
.darklink h1 a {
	font-weight: normal;
	color: #333;
}
.darklink h2 a {
	font-weight: normal;
	color: #666;
}
.darklink a:hover {
	text-decoration: none;
	color: #0033FF;
}
a:link {
	color: #0033FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0033FF;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.testimonial {
	position: absolute;
	display: block;
}
.testimonial a {
	color: #666;
}
.testimonial a:hover {
	text-decoration: none;
}
.problem {
	width: 765px;
	height: 70px;
}
.accordion1 {
	border: thick solid #ccc;
	text-align: left;
	padding: 0 10px 0 10px;
	width: 900px;
}
.pad5 {
    margin: 0 5px 0 5px;
}
.pad10 {
    margin: 0 10px 0 10px;
    text-align: left;
}
.pad15 {
    margin: 0 15px 0 15px;
    text-align: left;
}

.pad15b {
    margin: 0 15px 0 15px;
    text-align: left;font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 13px; padding: 0;color: #666666; 
}

.pad15b h1 {font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 14px; padding: 0;color: #333333; }

.pad15c {
    margin: 0 15px 0 15px;
    text-align: left;font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 15px; padding: 0;color: #666666; 
}

.pad15c h1 {font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 18px; padding: 0; margin: 0 0 10px 0;color: #333333; }

.pad15c h2 {font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 16px; padding: 0; margin: 10px 0 10px 0;color: #666666; }

.style3 {
	color: #0033FF
}
.style4 {
	color: #666666;
}
.style4b {
	font-size: 1.167em;
line-height: 1.5714em;
color:#666;
}
.style4c {
	font-family: Lucida Grande, Helvetica, Verdana;
	font-size: 12px;
	color: #666666;
}
.style22 {font-size: 13px; color: #000000; font-family: "Lucida Grande", Helvetica, Verdana;}
.style24 {font-size: 13px; color: #333333; font-family: "Lucida Grande", Helvetica, Verdana;}
.style25 {
	font-family: "Lucida Grande", Helvetica, Verdana;
	font-size: 10px;
	color: #666666;
}
.style31 {color: #0033FF}
.style33 {font-size: 16px; color: #000000; font-family: "Lucida Grande", Helvetica, Verdana; }
.style34 {font-family: Lucida Grande, Helvetica, Verdana; font-size: 14px; color: #FF6600; }
.style35 {
	font-size: 14px;
	color: #000000;
}
.style35b {
	font-size: 15px;
	color: #000000;
	line-height: 35px;
}
.style35c {
	font-size: 15px;
	color: #333;
	line-height: 35px;
}
.style38 {font-size: 11px}
.style41 {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	font-weight: normal;
}

.style41 h1 {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	font-weight: normal;
}
.style44 {font-size: 20px}
.style46 {
	font-size: 16px;
	color: #FF6600;
}
.style64 {
	color: #FF6600;
}
.style50 {
	font-size: 16px;
	color: #000;
}
.style54 {
	font-size: 13px;
	color: #333333;
}
.style55 {
	font-size: 16px;
	color: #666666;
}
.style56 {
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.style56b {
	font-size: 28px;
	color: #999;
	line-height: 50px;
	font-weight:lighter;
}
.style56c {
	font-size: 22px;
	color: #999;
	line-height: 40px;
	font-weight:lighter;
}
.style56d {
	font-size: 22px;
	color: #999;
	line-height: 30px;
	font-weight:lighter;
}
.style57 {
	font-size: 16px;
	color: #224272;
	line-height: 30px;
}
.style58 {
	font-size: 26px;
	color: #666666;
	line-height: 30px;
}

.style59 {
	font-size: 13px;
	color:#333333;
	text-decoration:none
}
.style59 a{
	font-size: 13px;
	color:#333333;
	text-decoration:none
}
.style59 a:hover{
	font-size: 13px;
	color:#0033FF;
		text-decoration:none
}
.style60 {
	font-size: 16px;
	color: #333333;
}

.style61 {
	font-size: 26px;
	color: #000;
	line-height: 30px;
}
.style62 {
	font-size: 18px;
	color: #999;
	line-height: 26px;
}
.style63 {
	font-size: 20px;
	color: #333;
}
.style64 {
	font-size: 14px;
	color: #666666;
	line-height: 35px;

}
.style64 a{
	font-size: 14px;
	color: #666666;
	line-height: 35px;

}
.style64 a:hover{
	color: #666666;
		text-decoration: none;

}


.style65 {
	font-size: 12px;
	color: #999999;
	line-height: 22px;
	font-weight: normal;
}

.style65 a {
	font-size: 12px;
	color: #999999;
	line-height: 22px;
	font-weight: normal;
	
}

 .style65 a:hover {
	text-decoration: none;
	color: #666666;
}

.style66 {
	font-size: 12px;
	color: #666666;
	line-height: 22px;
	font-weight: normal;
}

.style67 {
	font-size: 20px;
	color: #515151;
}

.style67 h1 {
	font-size: 20px;
	color: #515151;
	font-weight:normal;
}

.table2 {
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
.table3 {
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}
.table4 {
	padding-right: 5px;
	padding-bottom: 10px;
	line-height: 20px;
}
.table5 {
	padding-right: 5px;
	padding-top: 5px;
	line-height: 20px;
}
.table6 {
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	line-height: 20px;
}
.table10 {
	background-image:url(images/Mac-Repairs.gif)
	
}
.table11 {
	border: 1px solid #ccc;
	border-top: 0;
	border-bottom: 0;
}
.table12 {
	background-image: url(images/how-step-mid.gif);
}
.table13 {
	background-image: url(http://www.myservice.com/images/Mac-Repairs2.jpg);
}

.table16 {
	line-height: 20px;
}
.alignleft {
	float: left;
margin-right: 10px;
text-align: left;
}
.alignright {
	float: right;
margin-left: 10px;
text-align: right;
}
.highlight {
	background-color: lightyellow;
	background-repeat: no-repeat;
	background-position: right top;
}
.reqField {
	color: orangered;
	font-weight: bold;
	display: none;
	font-size: 12px;
}
.error {
	color: orangered;
	font-weight: bold;
	font-size: 12px;
}
.subheading1 {
	color: #4682B4;
	border: 1px solid;
	border-color: white white #4682B4 white;
}
.borderless {
	border: 1px solid;
	border-color: white white #ccc white;
	font-family: Verdana;
	font-size: 10pt;
}
.lightbox_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1001;
	opacity: .80;
}
.lightbox_content {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50%;
	height: 50%;
	z-index: 1002;
}

/* LightBox v1.0.1 Code Follows */
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav {
	left: 0;
}
#hoverNav a {
	outline: none;
}
#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat;
	display: block;
}
#prevLink {
	left: 0; float: left;
}
#nextLink {
	right: 0; float: right;
}
#prevLink:hover, #prevLink:visited:hover {
	background: url(images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover, #nextLink:visited:hover {
	background: url(images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #224272;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%
}
#imageData {
	padding: 0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	color:#FFFFFF;
	font-size: 14px;
	line-height:42px;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
.CollapsiblePanelb {
	margin: 0px;
	padding: 0px 0px 0px 15px;;
	border-left: solid 0px #CCC;
	border-right: solid 0px #999;
	border-top: solid 0px #999;
	border-bottom: solid 0px #CCC;
}
.book2 h2 {font-weight:lighter;font-family: Lucida Grande, Helvetica, Verdana;  font-size: 20px; padding: 0 0 10px 0;color: #333333; }

.book3 h1 {

	font-size:26pt;
	color: #000;
	font-weight:normal;
}
.search-box {
	border: 0;
	padding: 0;
	margin: 11px 0 0 0;
	color: #666;
	font-size: 12px;
	max-width: 140px;
	
}
.search-image {

	vertical-align:text-bottom;
}